## n900-locales-extras 2.3.6-1

=== Makefile ===
#LOCALE_HEBREW=he_IL yi_US
#LOCALE_INDIAN=ar_IN bn_IN en_IN hi_IN kn_IN gu_IN mr_IN ml_IN pa_IN ta_IN te_IN bn_BD 
#LOCALE_ARABIC=ar_AE ar_BH ar_DZ ar_EG ar_IN ar_IQ ar_JO ar_KW ar_LB ar_LY ar_MA ar_OM ar_QA ar_SA ar_SD ar_SY ar_TN ar_YE
#LOCALE_CJK=ko_KR ja_JP zh_CN zh_HK zh_SG zh_TW
#LOCALE_ALL=$(LOCALE_HEBREW) $(LOCALE_INDIAN) $(LOCALE_ARABIC) $(LOCALE_CJK)

LOCALE_ALL=zh_CN
TRANSLATION_ALL=zh_CN

all: locale-all

locale-all: build
		
build: build-stamp
	
build-stamp:
	mkdir -p $(CURDIR)/build
	@for i in $(LOCALE_ALL); do \
		echo "Building locale $$i (UTF-8)"; \
		I18NPATH=$(CURDIR)/locales/ localedef -c --quiet \
			 --charmap=$(CURDIR)/charmaps/UTF-8 --inputfile=$$i build/$$i; \
	done

	@for i in $(TRANSLATION_ALL); do \
		echo "Building translation $$i"; \
		(cd po/$$i/LC_MESSAGES && make build); \
	done

	@touch build-stamp

install: build
	@for i in $(LOCALE_ALL); do \
		echo "Installing locale $$i"; \
		mkdir -p $(DESTDIR)/usr/lib/locale/$$i; \
		cp -r $(CURDIR)/build/$$i $(DESTDIR)/usr/lib/locale; \
	done

	@for i in $(TRANSLATION_ALL); do \
		echo "Installing translation $$i"; \
		mkdir -p $(DESTDIR)/usr/share/locale/$$i/LC_MESSAGES; \
		cp $(CURDIR)/po/$$i/LC_MESSAGES/*.mo \
		   $(DESTDIR)/usr/share/locale/$$i/LC_MESSAGES;\
	done

clean:
	rm -f build-stamp
	rm -rf $(CURDIR)/build
	rm -f $(CURDIR)/po/*/LC_MESSAGES/*.mo

## n900-locales-extras 2.3.6

=== debian/changelog ===
n900-locales-extras (2.3.6) unstable; urgency=low

  * Add zh_CN translation files

 -- Evan JIANG <firstfan@gmail.com>  Fri,  01 Jan 2010 12:22:15 +0800

locales-extras (2.3.5-2) unstable; urgency=low

  * Supported N800 (Application Installer 2007)

 -- Kimitake <kimitake@gmail.com>  Fri,  19 Jan 2007 17:38:15 -0800

locales-extras (2.3.5-1) unstable; urgency=low

  * Forked from posix-locales. 

 -- Mohammad DAMT <mdamt@mnots.eu>  Fri,  1 Dec 2006 11:04:15 +0200

posix-locales (2.3.2-13osso42) unstable; urgency=low

  * Fixes: NB#43263. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 15 Nov 2006 14:44:57 +0200

posix-locales (2.3.2-13osso41) UNRELEASED; urgency=low

  * See ChangeLog file. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon, 11 Sep 2006 14:21:14 +0300

posix-locales (2.3.2-13osso40) unstable; urgency=low

  * Fixes: NB#36804. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon, 11 Sep 2006 13:52:10 +0300

posix-locales (2.3.2-13osso39) unstable; urgency=low

  * Added build-dependency to locales package.
  * Fixes: NB#32549

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue, 13 Jun 2006 14:44:26 +0300

posix-locales (2.3.2-13osso38) unstable; urgency=low

  * Bugfixes: N#25452, N#28391, N#15472

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 11 May 2006 12:23:17 +0300

posix-locales (2.3.2-13osso37) unstable; urgency=low

  * Bugfixes: N#25452, N#28391, N#15472

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 11 May 2006 11:57:09 +0300

posix-locales (2.3.2-13osso36) unstable; urgency=low

  * Updated rules, moved fr_FR to the front. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 20 Apr 2006 10:01:48 +0300

posix-locales (2.3.2-13osso34) unstable; urgency=low

  * Updated rules 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 19 Apr 2006 11:52:36 +0300

posix-locales (2.3.2-13osso33) unstable; urgency=low

  * Bugfixes: N#26654

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue, 18 Apr 2006 16:56:43 +0300

posix-locales (2.3.2-13osso30) unstable; urgency=low

  * Update rules to install the destination directory first. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Fri,  7 Apr 2006 15:08:30 +0300

posix-locales (2.3.2-13osso29) unstable; urgency=low

  * New package with updates 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 29 Mar 2006 12:57:07 +0300

posix-locales (2.3.2-13osso28) unstable; urgency=low

  * New package with updates 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu,  1 Dec 2005 11:28:30 +0200

posix-locales (2.3.2-13osso27) unstable; urgency=low

  * New package with a bugfix 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu,  1 Dec 2005 11:25:16 +0200

posix-locales (2.3.2-13osso26) unstable; urgency=low

  * New package wit a bugfix

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon, 14 Nov 2005 09:16:39 +0200

posix-locales (2.3.2-13osso25) unstable; urgency=low

  * New package with bugfixes 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon,  3 Oct 2005 09:17:12 +0300

posix-locales (2.3.2-13osso24) unstable; urgency=low

  * New package for w39 with bugfixes 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue, 27 Sep 2005 12:10:20 +0300

posix-locales (2.3.2-13osso23) unstable; urgency=low

  * New package for w37 with a bugfix 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 14 Sep 2005 15:43:11 +0300

posix-locales (2.3.2-13osso22) unstable; urgency=low

  * New package for w36 with a bugfix 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Fri,  9 Sep 2005 09:15:54 +0300

posix-locales (2.3.2-13osso21) unstable; urgency=low

  * New package for w34 with bugfixes

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue, 23 Aug 2005 17:23:00 +0300

posix-locales (2.3.2-13osso20) unstable; urgency=low

  * New package for w33 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 18 Aug 2005 14:05:27 +0300

posix-locales (2.3.2-13osso19) unstable; urgency=low

  * remove am/pm string from es_MX (fixed #16495) 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Fri,  5 Aug 2005 17:29:29 +0300

posix-locales (2.3.2-13osso18) unstable; urgency=low

  * Cleaning the package 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed,  3 Aug 2005 16:02:44 +0300

posix-locales (2.3.2-13osso17) unstable; urgency=low

  * Added more locales (nl_NL da_DK el_GR no_NO sv_SE pt_PT) to support

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 30 Jun 2005 12:24:10 +0300

posix-locales (2.3.2-13osso16) unstable; urgency=low

  * Revert the locales back to 11 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 29 Jun 2005 12:27:10 +0300

posix-locales (2.3.2-13osso15) unstable; urgency=low

  * Reducing number of locales to 7 (en_US, en_GB, es_MX, es_ES, de_DE, fr_FR, it_IT)

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 29 Jun 2005 12:21:56 +0300

posix-locales (2.3.2-13osso14) unstable; urgency=low

  * Amended first_weekday and first_workday to a value of 2 (fix bug #12176)

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 29 Jun 2005 12:21:54 +0300

posix-locales (2.3.2-13osso13) unstable; urgency=high

  * fr_CA: Added missing country_name and country_post

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed,  1 Jun 2005 15:40:09 +0300

posix-locales (2.3.2-13osso12) unstable; urgency=low

  * en_US: Changed am_pm in LC_TIME 				
  * en_US: Added blank line in LC_TIME
  * es_ES: d_t_fmt in LC_TIME cosmetic split over several lines
  * es_ES: position of lang_lib in LC_ADDRESS changed
  * es_MX: d_t_fmt in LC_TIME cosmetic split over several lines
  * es_MX: Changed am_pm in LC_TIME				
  * es_MX: Cosmetic tab removed from date_fmt in LC_TIME		
  * es_MX: Amended int_select in LC_PAPER				
  * es_MX: Cosmetic space removed from end of lang_name line in LC_ADDRESS
  * fr_CA: d_t_fmt in LC_TIME cosmetic split over several lines
  * fr_CA: name_fmt in LC_NAME cosmetic split over several lines
  * fr_CA: Removed country_name from LC_ADDRESS


=== debian/control ===
Source: n900-locales-extras
Section: user/system
Priority: standard
Maintainer: Evan JIANG <firstfan@gmail.com>
Standards-Version: 3.6.2
Build-Depends: libc6 (>> 2.3.2), debhelper (>>4.0.0), locales (>= 2.3.5cs2005q3.2-4.osso3), cdbs
XS-Vcs-Svn: https://n900-extra-translations.googlecode.com/svn/
XS-Vcs-Browser: http://code.google.com/p/n900-extra-translations/source/browse/
XSBC-Bugtracker: http://code.google.com/p/n900-extra-translations/issues/list

Package: n900-locales-extras-zhcn
Architecture: all
Depends: libc6 (>> 2.3.2)
Description: POSIX locales and translations for zh_CN.
 The package provides zh_CN locale and add translation files for Nokia N900
 build in applications.
XB-Maemo-Display-Name: zh_CN locale for N900

## n900-locales-extras 2.3.6-1

=== debian/changelog ===
n900-locales-extras (2.3.6-1) unstable; urgency=low

  * Change control file

 -- Evan JIANG <firstfan@gmail.com>  Fri,  01 Jan 2010 23:17:13 +0800

=== debian/control ===
--- 
+++ 
@@ -14,4 +14,4 @@
 Description: POSIX locales and translations for zh_CN.
  The package provides zh_CN locale and add translation files for Nokia N900
  build in applications.
-XB-Maemo-Display-Name: zh_CN locale for N900
+XB-Maemo-Display-Name: N900-i18n-zh_CN

## n900-locales-extras 20100102

=== debian/changelog ===
n900-locales-extras (20100102) unstable; urgency=low

  * Add zh_HK, zh_TW support
  * Update translation strings for zh_CN

 -- Evan JIANG <firstfan@gmail.com>  Sat,  02 Jan 2010 11:35:42 +0800

## n900-locales-extras 20100103

=== debian/changelog ===
n900-locales-extras (20100103) unstable; urgency=low

  * Upload translations

 -- Evan JIANG <firstfan@gmail.com>  Sat,  03 Jan 2010 01:51:42 +0800

## n900-locales-extras 20100104-r146

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 #LOCALE_CJK=ko_KR ja_JP zh_CN zh_HK zh_SG zh_TW
 #LOCALE_ALL=$(LOCALE_HEBREW) $(LOCALE_INDIAN) $(LOCALE_ARABIC) $(LOCALE_CJK)
 
-LOCALE_ALL=zh_CN
-TRANSLATION_ALL=zh_CN
+LOCALE_ALL=zh_CN zh_HK zh_TW
+TRANSLATION_ALL=zh_CN zh_HK zh_TW
 
 all: locale-all

=== debian/changelog ===
n900-locales-extras (20100104-r146) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Mon,  04 Jan 2010 08:27:00 +0800

=== debian/control ===
--- 
+++ 
@@ -15,3 +15,19 @@
  The package provides zh_CN locale and add translation files for Nokia N900
  build in applications.
 XB-Maemo-Display-Name: N900-i18n-zh_CN
+
+Package: n900-locales-extras-zhhk
+Architecture: all
+Depends: libc6 (>> 2.3.2)
+Description: POSIX locales and translations for zh_HK.
+ The package provides zh_HK locale and add translation files for Nokia N900
+ build in applications.
+XB-Maemo-Display-Name: N900-i18n-zh_HK
+
+Package: n900-locales-extras-zhtw
+Architecture: all
+Depends: libc6 (>> 2.3.2)
+Description: POSIX locales and translations for zh_TW.
+ The package provides zh_TW locale and add translation files for Nokia N900
+ build in applications.
+XB-Maemo-Display-Name: N900-i18n-zh_TW

## n900-locales-extras 20100105-r167

=== debian/changelog ===
n900-locales-extras (20100105-r167) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Tue,  05 Jan 2010 15:45:00 +0800

## n900-locales-extras 20100107-r189

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 #LOCALE_CJK=ko_KR ja_JP zh_CN zh_HK zh_SG zh_TW
 #LOCALE_ALL=$(LOCALE_HEBREW) $(LOCALE_INDIAN) $(LOCALE_ARABIC) $(LOCALE_CJK)
 
-LOCALE_ALL=zh_CN zh_HK zh_TW
-TRANSLATION_ALL=zh_CN zh_HK zh_TW
+LOCALE_ALL=zh_CN zh_HK zh_TW ko_KR
+TRANSLATION_ALL=zh_CN zh_HK zh_TW ko
 
 all: locale-all

=== debian/changelog ===
n900-locales-extras (20100107-r189) unstable; urgency=low

  * Update translations
  * Add ko_KR locale

 -- Evan JIANG <firstfan@gmail.com>  Thu,  07 Jan 2010 11:37:00 +0800

=== debian/control ===
--- 
+++ 
@@ -31,3 +31,11 @@
  The package provides zh_TW locale and add translation files for Nokia N900
  build in applications.
 XB-Maemo-Display-Name: N900-i18n-zh_TW
+
+Package: n900-locales-extras-kokr
+Architecture: all
+Depends: libc6 (>> 2.3.2)
+Description: POSIX locales and translations for ko_KR.
+ The package provides ko_KR locale and add translation files for Nokia N900
+ build in applications.
+XB-Maemo-Display-Name: N900-i18n-ko_KR

## n900-locales-extras 20100109-r221

=== debian/changelog ===
n900-locales-extras (20100109-r221) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Sat,  09 Jan 2010 11:24:00 +0800

## n900-locales-extras 20100110-r281

=== po/ja/LC_MESSAGES/Makefile ===

build:
	@for i in `ls *.po`; do \
		msgfmt -f $$i -o $${i%.*}.mo; \
	done	

check:
	@for i in `ls *.po`; do \
		echo "Checking $$i";\
		msgfmt -c -v $$i; \
	done

=== debian/changelog ===
n900-locales-extras (20100110-r281) unstable; urgency=low

  * Update translations
  * Update locale files

 -- Evan JIANG <firstfan@gmail.com>  Sun,  10 Jan 2010 21:39:00 +0800

## n900-locales-extras 20100112-r289

=== debian/changelog ===
n900-locales-extras (20100112-r289) unstable; urgency=low

  * Update translations
  * Update source strings for firmware upgrade

 -- Evan JIANG <firstfan@gmail.com>  Tue,  12 Jan 2010 18:35:00 +0800

## n900-locales-extras 20100115-r294

=== debian/changelog ===
n900-locales-extras (20100115-r294) unstable; urgency=low

  * Update translations
  * Update source strings for firmware upgrade

 -- Evan JIANG <firstfan@gmail.com>  Fri,  15 Jan 2010 17:53:00 +0800

## n900-locales-extras 20100119-r304

=== Makefile ===
--- 
+++ 
@@ -42,6 +42,11 @@
 		   $(DESTDIR)/usr/share/locale/$$i/LC_MESSAGES;\
 	done
 
+	echo "Installing nokia-maps locales";
+	mkdir -p $(DESTDIR)/usr/share/nokia-maps/html/medos/i18n/
+	cp -r $(CURDIR)/nokia-maps/* $(DESTDIR)/usr/share/nokia-maps/html/medos/i18n/;
+	rm -rf $(DESTDIR)/usr/share/nokia-maps/html/medos/i18n/*/.svn/;
+	rm -rf $(DESTDIR)/usr/share/nokia-maps/html/medos/i18n/*/*/.svn/;
 clean:
 	rm -f build-stamp
 	rm -rf $(CURDIR)/build

=== debian/changelog ===
n900-locales-extras (20100119-r304) unstable; urgency=low

  * Fix nokia-maps cannot launch bug.

 -- Evan JIANG <firstfan@gmail.com>  Tue,  19 Jan 2010 11:13:00 +0800

## n900-locales-extras 20100127-r343

=== debian/changelog ===
n900-locales-extras (20100127-r343) unstable; urgency=low

  * Update zh_HK translation files from Amanda
  * Update zh_HK, zh_TW nokia-maps translation files from Amanda

 -- Evan JIANG <firstfan@gmail.com>  Wed,  27 Jan 2010 09:34:00 +0800

## n900-locales-extras 20100201-r388

=== debian/changelog ===
n900-locales-extras (20100201-r388) unstable; urgency=low

  * Update zh_CN, zh_TW translations

 -- Evan JIANG <firstfan@gmail.com>  Mon,  01 Feb 2010 16:22:00 +0800

## n900-locales-extras 20100202-r402

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 #LOCALE_CJK=ko_KR ja_JP zh_CN zh_HK zh_SG zh_TW
 #LOCALE_ALL=$(LOCALE_HEBREW) $(LOCALE_INDIAN) $(LOCALE_ARABIC) $(LOCALE_CJK)
 
-LOCALE_ALL=zh_CN zh_HK zh_TW ko_KR
-TRANSLATION_ALL=zh_CN zh_HK zh_TW ko
+LOCALE_ALL=zh_CN zh_HK zh_TW ko_KR bg_BG
+TRANSLATION_ALL=zh_CN zh_HK zh_TW ko bg
 
 all: locale-all

=== debian/changelog ===
n900-locales-extras (20100202-r402) unstable; urgency=low

  * Add bg_BG package
  * Use add_remove_language command to add/remove language code
  * Use maemo-optify to optify package

 -- Evan JIANG <firstfan@gmail.com>  Tue,  02 Jan 2010 09:51:00 +0800

## n900-locales-extras 20100202-r403

=== debian/changelog ===
n900-locales-extras (20100202-r403) unstable; urgency=low

  * Remove nokia-maps files due to license problem

 -- Evan JIANG <firstfan@gmail.com>  Tue,  02 Jan 2010 17:47:00 +0800

## n900-locales-extras 20100202-r404

=== Makefile ===
--- 
+++ 
@@ -41,12 +41,6 @@
 		cp $(CURDIR)/po/$$i/LC_MESSAGES/*.mo \
 		   $(DESTDIR)/usr/share/locale/$$i/LC_MESSAGES;\
 	done
-
-	echo "Installing nokia-maps locales";
-	mkdir -p $(DESTDIR)/usr/share/nokia-maps/html/medos/i18n/
-	cp -r $(CURDIR)/nokia-maps/* $(DESTDIR)/usr/share/nokia-maps/html/medos/i18n/;
-	rm -rf $(DESTDIR)/usr/share/nokia-maps/html/medos/i18n/*/.svn/;
-	rm -rf $(DESTDIR)/usr/share/nokia-maps/html/medos/i18n/*/*/.svn/;
 clean:
 	rm -f build-stamp
 	rm -rf $(CURDIR)/build

=== debian/changelog ===
n900-locales-extras (20100202-r404) unstable; urgency=low

  * Fix bug that bg_BG, ko_KR cannot launch ovi maps.

 -- Evan JIANG <firstfan@gmail.com>  Tue,  02 Jan 2010 21:10:00 +0800

=== debian/control ===
--- 
+++ 
@@ -39,3 +39,11 @@
  The package provides ko_KR locale and add translation files for Nokia N900
  build in applications.
 XB-Maemo-Display-Name: N900-i18n-ko_KR
+
+Package: n900-locales-extras-bgbg
+Architecture: all
+Depends: libc6 (>> 2.3.2)
+Description: POSIX locales and translations for bg_BG.
+ The package provides bg_BG locale and add translation files for Nokia N900
+ build in applications.
+XB-Maemo-Display-Name: N900-i18n-bg_BG

## n900-locales-extras 20100206-r432

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #LOCALE_CJK=ko_KR ja_JP zh_CN zh_HK zh_SG zh_TW
 #LOCALE_ALL=$(LOCALE_HEBREW) $(LOCALE_INDIAN) $(LOCALE_ARABIC) $(LOCALE_CJK)
 
-LOCALE_ALL=zh_CN zh_HK zh_TW ko_KR bg_BG
+LOCALE_ALL=zh_CN zh_HK zh_TW ko_KR 
 TRANSLATION_ALL=zh_CN zh_HK zh_TW ko bg
 
 all: locale-all
@@ -41,6 +41,8 @@
 		cp $(CURDIR)/po/$$i/LC_MESSAGES/*.mo \
 		   $(DESTDIR)/usr/share/locale/$$i/LC_MESSAGES;\
 	done
+
+	cp $(CURDIR)/locale-archive $(DESTDIR)/usr/lib/locale/locale-archive.fixed;
 clean:
 	rm -f build-stamp
 	rm -rf $(CURDIR)/build

=== debian/changelog ===
n900-locales-extras (20100206-r432) unstable; urgency=low

  * Add chewing sort for zh_TW

 -- Evan JIANG <firstfan@gmail.com>  Sat,  06 Feb 2010 10:00:00 +0800

n900-locales-extras (20100205-r416) unstable; urgency=low

  * Fix bug that bg_BG locale will cause some applications crash.

 -- Evan JIANG <firstfan@gmail.com>  Fri,  05 Feb 2010 11:33:00 +0800

## n900-locales-extras 20100209-r524

=== debian/changelog ===
n900-locales-extras (20100209-r524) unstable; urgency=low

  * Add hu_HU translation package

 -- Evan JIANG <firstfan@gmail.com>  Tue,  09 Feb 2010 22:36:00 +0800

## n900-locales-extras 20100211-r591

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #LOCALE_ALL=$(LOCALE_HEBREW) $(LOCALE_INDIAN) $(LOCALE_ARABIC) $(LOCALE_CJK)
 
 LOCALE_ALL=zh_CN zh_HK zh_TW ko_KR 
-TRANSLATION_ALL=zh_CN zh_HK zh_TW ko bg
+TRANSLATION_ALL=zh_CN zh_HK zh_TW ko bg hu
 
 all: locale-all

=== debian/changelog ===
n900-locales-extras (20100211-r591) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Thu,  11 Feb 2010 10:02:00 +0800

=== debian/control ===
--- 
+++ 
@@ -47,3 +47,15 @@
  The package provides bg_BG locale and add translation files for Nokia N900
  build in applications.
 XB-Maemo-Display-Name: N900-i18n-bg_BG
+
+Package: n900-locales-extras-huhu
+Architecture: all
+Depends: libc6 (>> 2.3.2)
+Recommends: double-acute
+Description: POSIX locales and translations for hu_HU.
+ The package provides hu_HU locale and add translation files for Nokia N900
+ build in applications.
+ N900 Hungarian localization, current state approx. 50%. Errors, ideas: Zoltan
+ Orosz <zoltan.orosz@gmail.com>
+ N900 magyar lokalizáció, jelenlegi állapot kb. 50%. Hibák, ötletek: Orosz  Zoltán <zoltan.orosz@gmail.com>
+XB-Maemo-Display-Name: N900-i18n-hu_HU

## n900-locales-extras 20100212-r600

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #LOCALE_ALL=$(LOCALE_HEBREW) $(LOCALE_INDIAN) $(LOCALE_ARABIC) $(LOCALE_CJK)
 
 LOCALE_ALL=zh_CN zh_HK zh_TW ko_KR 
-TRANSLATION_ALL=zh_CN zh_HK zh_TW ko bg hu
+TRANSLATION_ALL=zh_CN zh_HK zh_TW ko bg hu el
 
 all: locale-all

=== debian/changelog ===
n900-locales-extras (20100212-r600) unstable; urgency=low

  * Update translations
  * Add el_GR locale

 -- Evan JIANG <firstfan@gmail.com>  Fri,  12 Feb 2010 01:00:00 +0800

=== debian/control ===
Source: n900-locales-extras
Section: user/system
Priority: standard
Maintainer: Evan JIANG <firstfan@gmail.com>
Standards-Version: 3.6.2
Build-Depends: libc6 (>> 2.3.2), debhelper (>>4.0.0), locales (>= 2.3.5cs2005q3.2-4.osso3), cdbs
XS-Vcs-Svn: https://n900-extra-translations.googlecode.com/svn/
XS-Vcs-Browser: http://code.google.com/p/n900-extra-translations/source/browse/
XSBC-Bugtracker: http://code.google.com/p/n900-extra-translations/issues/list

Package: n900-locales-extras-zhcn
Architecture: all
Depends: libc6 (>> 2.3.2)
Description: POSIX locales and translations for zh_CN.
 The package provides zh_CN locale and add translation files for Nokia N900
 build in applications.
XB-Maemo-Display-Name: N900-i18n-zh_CN
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAACgAAAAoEAYAAADcbmQuAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAAAs5JREFUeNrsms1PE0EYxp99d3Zb1qVgKYVWEr34VTDhxIH4EeWIJoVw
 1rNe9KAH/Rv0rgfgqmc/EmP0byDYkJ6qUUzahYPWUpbtdsbDtrSgQCSIdn2fSzvT2UN/88wz79tU
 U0oppcDap4gRMEAGyAAZIIsB/iVp794Cp89wIcMO/NcBSgloAPoSMzPVamu8l5rWJrIsJYFU+vad
 cjmY18IMUG17lRLQCOiJXbnsuq3x9nU/ZcTm864LAMXik8exWDCvwghQF90xKQGdDFO1ucw0I1Ep
 AdseHfU8wDANs92FOpmmkkCA9dce1ghQDZBhkdg+0RfPZterQCp96+b3CqCk77d/blmZjOcB50be
 vC4VAcAwFQCNAnwLC+cvpAb3dphGRABQ94O1tOlmKTv6Fm6+qfvBl+rtHRtzXWB45MXzUhEQIpGQ
 EthwP3wUAsjlJieTSWCtms9HooBOuyNoZl/EHBryfeDkqdnZ1VXAcZ4+O2IDK878nG13sAO1zdAH
 lASkrMtg3B1TAGpeydEFIEQ8LiUg5YZH1Fq/5441IHre8rIugHz++o3+JCDlt69EIcjALU4hoD85
 PRXcupWKBuB9bmJiIAnU/BWHCEgkstm1auMo7gOA75eK1MHZSDvdvoawrCCfDKEksLh48VIqDVQq
 S0uRKJDLXb02MAhoJESQhEL8TnqFpXI/9E4kEj1+wveB4cyrl44DlJy5edsGPn969LAn1n6ZdGgG
 /ml5nuPoBBQKd+8d7QVct1AwzP0d//+6F27WkM1ivFO7kgPf9+ZOdMfGxzdc4NjQ/Qflcqv8Qfst
 H4J27uABNpzVFT2bqflAX3x6aq0CmGY6vbUk50tk952hLktJQG/UizVvxdFFkIKhbuUOLuPWqxoB
 de9LVadw/PJyKEd4p84GDJDFABkgA2SALAbIABlgmFo5/oMlO5ABMkAGyGKADLAz9WMAeYYZUNGQ
 X4sAAAAASUVORK5CYII=

Package: n900-locales-extras-zhhk
Architecture: all
Depends: libc6 (>> 2.3.2)
Description: POSIX locales and translations for zh_HK.
 The package provides zh_HK locale and add translation files for Nokia N900
 build in applications.
XB-Maemo-Display-Name: N900-i18n-zh_HK
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAACgAAAAoEAYAAADcbmQuAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAAAaZJREFUeNrsmtGRgjAQhpcbOwBb0Bf6gCLoAqyIIsQS4ElneNEWBFqI
 D+d/E/fk4G4GA97/v2RCQki+2d1sAM8YY4wR6o/6IAICJEACJECKAB3J+0xhjBHxAz8gkPFqm7Z5
 AEjRhQmQAAlwfsLmFsVRTIAjhJcbKJtrc11EGjM3gL1T9jyPFvhEaZZmdj1YB+tFJdKuVZVVKSJy
 vpwvIiJJkiTzt0B5jDdTlENCvzRLs5/a8zzPzS809bru9KZ/UNu2rb0wXYf8wA+eAYjiKLavA2RV
 VqUNHnX9nMUD1JajQenrAIH7NSgttPcBxLiLBdhnSViwBox+KDVYgNTjonzVel4OsM+l+1wO4DQY
 N7FuRgCHLFS7OCx0aDNxM2+HeSCOZphMsS/29smj67pOROR4Op7s/tvNdmO36/HeLo0Z2lRQ1zFS
 WxZiIPrpTUNb6tu68Fjp2NcHGNKby78FOLSbuk2cdblycHq8H8UQs8IwDEVE6rquRUQOxaEYcz8W
 ke2yHc/CfKFKgBQBEuACtfr+8YYap68/E/iHKl2YAAmQACkCdKLbAOmfNp3wV6/iAAAAAElFTkSu
 QmCC

Package: n900-locales-extras-zhtw
Architecture: all
Depends: libc6 (>> 2.3.2)
Description: POSIX locales and translations for zh_TW.
 The package provides zh_TW locale and add translation files for Nokia N900
 build in applications.
XB-Maemo-Display-Name: N900-i18n-zh_TW
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAACgAAAAoEAYAAADcbmQuAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp

## n900-locales-extras 20100214-r700

=== debian/changelog ===
n900-locales-extras (20100214-r700) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Sun,  14 Feb 2010 22:00:00 +0800

## n900-locales-extras 20100217-r758

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #LOCALE_CJK=ko_KR ja_JP zh_CN zh_HK zh_SG zh_TW
 #LOCALE_ALL=$(LOCALE_HEBREW) $(LOCALE_INDIAN) $(LOCALE_ARABIC) $(LOCALE_CJK)
 
-LOCALE_ALL=zh_CN zh_HK zh_TW ko_KR 
+LOCALE_ALL=zh_CN ko_KR 
 TRANSLATION_ALL=zh_CN zh_HK zh_TW ko bg hu el
 
 all: locale-all

=== debian/changelog ===
n900-locales-extras (20100217-r758) unstable; urgency=low

  * Update translations
  * Update files since firmware upgraded to 3.2010.02-8

 -- Evan JIANG <firstfan@gmail.com>  Wed,  17 Feb 2010 10:32:00 +0800

=== debian/control ===
--- 
+++ 
@@ -82,9 +82,9 @@
 Package: n900-locales-extras-zhhk
 Architecture: all
 Depends: libc6 (>> 2.3.2)
-Description: POSIX locales and translations for zh_HK.
- The package provides zh_HK locale and add translation files for Nokia N900
- build in applications.
+Description: Unofficial HongKong translations for Nokia N900.
+ The package provides zh_HK translation files for Nokia N900 build in
+ applications.
 XB-Maemo-Display-Name: N900-i18n-zh_HK
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAoEAYAAADcbmQuAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
@@ -148,9 +148,9 @@
 Package: n900-locales-extras-zhtw
 Architecture: all
 Depends: libc6 (>> 2.3.2)
-Description: POSIX locales and translations for zh_TW.
- The package provides zh_TW locale and add translation files for Nokia N900
- build in applications.
+Description: Unofficial Taiwan area translations for Nokia N900.
+ The package provides zh_TW translation files for Nokia N900 build in
+ applications.
 XB-Maemo-Display-Name: N900-i18n-zh_TW
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAoEAYAAADcbmQuAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK

## n900-locales-extras 20100221-r880

=== debian/changelog ===
n900-locales-extras (20100221-r880) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Sun,  21 Feb 2010 22:40:00 +0800

## n900-locales-extras 20100301-r960

=== debian/changelog ===
n900-locales-extras (20100301-r960) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Mon,  01 Mar 2010 10:42:00 +0800

## n900-locales-extras 20100307-r1044

=== debian/changelog ===
n900-locales-extras (20100307-r1044) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Sun,  07 Mar 2010 10:05:00 +0800

## n900-locales-extras 20100307-r1127

=== debian/changelog ===
n900-locales-extras (20100307-r1127) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Thu,  18 Mar 2010 22:14:00 +0800

## n900-locales-extras 20100401-r1258

=== debian/changelog ===
n900-locales-extras (20100401-r1258) unstable; urgency=low

  * Update translations
  * Add Khmer language package

 -- Evan JIANG <firstfan@gmail.com>  Thu,  01 Apr 2010 21:48:00 +0800

## n900-locales-extras 20100402-r1263

=== debian/changelog ===
n900-locales-extras (20100402-r1263) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Fri,  02 Apr 2010 00:13:00 +0800

## n900-locales-extras 20100414-r1349

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #LOCALE_ALL=$(LOCALE_HEBREW) $(LOCALE_INDIAN) $(LOCALE_ARABIC) $(LOCALE_CJK)
 
 LOCALE_ALL=zh_CN ko_KR 
-TRANSLATION_ALL=zh_CN zh_HK zh_TW ko bg hu el
+TRANSLATION_ALL=zh_CN zh_HK zh_TW ko bg hu el km
 
 all: locale-all

=== debian/changelog ===
n900-locales-extras (20100414-r1349) unstable; urgency=low

  * Update translations
  * Merged new strings from PR1.2 RC firmware.

 -- Evan JIANG <firstfan@gmail.com>  Wed,  14 Apr 2010 23:39:00 +0800

## n900-locales-extras 20100516-r1442

=== debian/changelog ===
n900-locales-extras (20100516-r1442) unstable; urgency=low

  * Update translations
  * Update control file to replace n900-locales-ppchinese package

 -- Evan JIANG <firstfan@gmail.com>  Sun,  16 May 2010 17:26:00 +0800

=== debian/control ===
--- 
+++ 
@@ -11,6 +11,9 @@
 Package: n900-locales-extras-zhcn
 Architecture: all
 Depends: libc6 (>> 2.3.2)
+Provides: n900-locales-ppchinese 
+Conflicts: n900-locales-ppchinese
+Replaces: n900-locales-ppchinse
 Description: POSIX locales and translations for zh_CN.
  The package provides zh_CN locale and add translation files for Nokia N900
  build in applications.
@@ -82,6 +85,9 @@
 Package: n900-locales-extras-zhhk
 Architecture: all
 Depends: libc6 (>> 2.3.2)
+Provides: n900-locales-ppchinese 
+Conflicts: n900-locales-ppchinese
+Replaces: n900-locales-ppchinse
 Description: Unofficial HongKong translations for Nokia N900.
  The package provides zh_HK translation files for Nokia N900 build in
  applications.
@@ -148,6 +154,9 @@
 Package: n900-locales-extras-zhtw
 Architecture: all
 Depends: libc6 (>> 2.3.2)
+Provides: n900-locales-ppchinese 
+Conflicts: n900-locales-ppchinese
+Replaces: n900-locales-ppchinse
 Description: Unofficial Taiwan area translations for Nokia N900.
  The package provides zh_TW translation files for Nokia N900 build in
  applications.
@@ -168,7 +177,3 @@
  BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
  CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
  h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
- Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
- WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
- AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
- UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp

## n900-locales-extras 20100525-r1464

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #LOCALE_CJK=ko_KR ja_JP zh_CN zh_HK zh_SG zh_TW
 #LOCALE_ALL=$(LOCALE_HEBREW) $(LOCALE_INDIAN) $(LOCALE_ARABIC) $(LOCALE_CJK)
 
-LOCALE_ALL=zh_CN ko_KR 
+LOCALE_ALL=zh_CN zh_HK ko_KR 
 TRANSLATION_ALL=zh_CN zh_HK zh_TW ko bg hu el km
 
 all: locale-all
@@ -42,7 +42,6 @@
 		   $(DESTDIR)/usr/share/locale/$$i/LC_MESSAGES;\
 	done
 
-	cp $(CURDIR)/locale-archive $(DESTDIR)/usr/lib/locale/locale-archive.fixed;
 clean:
 	rm -f build-stamp
 	rm -rf $(CURDIR)/build

=== debian/changelog ===
n900-locales-extras (20100525-r1464) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Tue,  25 May 2010 23:00:00 +0800

## n900-locales-extras 20100526-r1466

=== debian/changelog ===
n900-locales-extras (20100526-r1466) unstable; urgency=low

  * Replace n900-locales-ppchinese

 -- Evan JIANG <firstfan@gmail.com>  Wed,  26 May 2010 07:57:00 +0800

## n900-locales-extras 20100621-r1507

=== debian/changelog ===
n900-locales-extras (20100621-r1507) unstable; urgency=low

  * Add ca_ES locale
  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Mon,  21 Jun 2010 09:17:00 +0800

## n900-locales-extras 20100702-r1538

=== debian/changelog ===
n900-locales-extras (20100702-r1538) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Fri,  02 Jul 2010 17:34:00 +0800

## n900-locales-extras 20100722-r1560

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 #LOCALE_CJK=ko_KR ja_JP zh_CN zh_HK zh_SG zh_TW
 #LOCALE_ALL=$(LOCALE_HEBREW) $(LOCALE_INDIAN) $(LOCALE_ARABIC) $(LOCALE_CJK)
 
-LOCALE_ALL=zh_CN zh_HK ko_KR 
-TRANSLATION_ALL=zh_CN zh_HK zh_TW ko bg hu el km
+LOCALE_ALL=zh_CN zh_HK ko_KR ca_ES
+TRANSLATION_ALL=zh_CN zh_HK zh_TW ko bg hu el km ca
 
 all: locale-all

=== debian/changelog ===
n900-locales-extras (20100722-r1560) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Thu,  22 Jul 2010 19:49:00 +0800
